/* @group General Styles */

body {
	font: 10px/1.5em "Lucida Grande", Lucida, Verdana, sans-serif;
	margin:0 auto;
	background-color:white;
	color:#707070;
	/*border-top:20px solid #f98513;*/
}

/* SIZE CHANGE = BODY */

html {
	background-color:white;
}

p {
}

b, strong {

}

a:link, a:visited {
	text-decoration:none;
}

a:hover, a:active {
	text-decoration:underline;
}

img {
}

.image-left {
}

.image-right {
}
	
/* @end */

/* @group Layout */

.clearer {
	clear: both;
}

#container {
	width:auto;
	height:auto;
	margin:0 auto;
}

#pageHeader {
	height:150px;
	padding:10px;
	margin:0 auto 5px;
}

#pageHeader img {
	float:right;
}

#pageHeader h1 {
	margin-left:25px;
	color:#454545;
	font:36px Georgia, "Times New Roman", Times, serif;
	text-shadow:#2f2f2f 0 1px 1px;
}

#pageHeader h2 {
	margin-left:50px;
	font:20px Georgia, "Times New Roman", Times, serif;
}

#contentContainer {
	padding: 10px;
	font-size:14px;
	line-height:2em;
}

/* CONTENT & SIDEBAR CHANGE SIZES FOR WIDTH */

#contentContainer #content {
	margin-top:10px;
}

#sidebarContainer {
	padding: 10px;
	width: 180px;
	border:1px solid #e4e4e4;
	color:#7e7e7e;
}

#sidebarContainer #sidebar {
	line-height:2em;
	font-size:12px;
	text-align:justify;
}

#sidebarContainer .sideHeader {
	font-size:18px;
	margin-top:20px;
	margin-bottom:20px;
	color:#707070;
	font-weight:bold;
}

#footer {
	text-align: center;
	padding: 10px;
	border-top:1px solid #e4e4e4;
	width:auto;
	margin:25px auto 0;
	font-size:9px;
	height:100px;
}

#footer p {
}

#footer a:link, #footer a:visited {
}

#footer a:hover, #footer a:active {
}
	
/* @end */

/* @group Bread-crumb */

#breadcrumbcontainer {
}

#breadcrumbcontainer ul {
	margin: 0 auto;
	padding: 0;
	list-style-type: none;
}

#breadcrumbcontainer li {
	display: inline;
}

#breadcrumbcontainer a {
	text-decoration: none;
}

#breadcrumbcontainer a:hover {
	text-decoration: none;
}
	
/* @end */

/* @group Toolbar */

/* Toolbar Styles */

#navcontainer {
	text-align:left;
	font-size:12px;
	border-bottom:1px solid #e4e4e4;
	padding-bottom:10px;
}

#navcontainer #current {
	text-decoration: none;
}

#navcontainer #current:hover {
}

#navcontainer .currentAncestor {
}

/* Parent - Level 0 */

#navcontainer ul{
	margin: 0 auto;
	list-style-type: none;
	padding:3px;
}

#navcontainer li {
	display:block;
	margin-top:1px;
	margin-bottom:1px;
}

#navcontainer a {
	text-decoration: none;
	color:#fff;
	display:block;
	padding:7px;
	font-size:16px;
	font-weight:bold;
}

#navcontainer a:hover {
	background:url(images/arrow.png) no-repeat 0 center;
}

#navcontainer a:active {
}

/* Child - Level 1 */

#navcontainer ul ul {
}

#navcontainer ul ul li {
}

#navcontainer ul ul a {
	font-size:12px;
	width:auto;
	margin-left:25px;
}

#navcontainer ul ul a:hover{
}

#navcontainer ul ul #current{
}

#navcontainer ul ul .currentAncestor {
}

/* Child - Level 2 */

#navcontainer ul ul ul {
}

#navcontainer ul ul ul li { 
}

#navcontainer ul ul ul a{
	font-size:10px;
	margin-left:50px;
}

#navcontainer ul ul ul a:hover{
}

#navcontainer ul ul ul #current{
}

#navcontainer ul ul ul .currentAncestor {
}
/* Child Level 3 */

#navcontainer ul ul ul {
}

#navcontainer ul ul ul ul li { 
}

#navcontainer ul ul ul ul a{
}

#navcontainer ul ul ul ul a:hover{
}

/* Child Level 4 */

#navcontainer ul ul ul ul {
}

#navcontainer ul ul ul ul ul li { 
}

#navcontainer ul ul ul ul ul a{
}

#navcontainer ul ul ul ul ul a:hover{
}

/* Child Level 5 */

#navcontainer ul ul ul ul ul {
}

#navcontainer ul ul ul ul ul ul li { 
}

#navcontainer ul ul ul ul ul ul a{
}

#navcontainer ul ul ul ul ul ul a:hover{
}

/* @end */

/* @group Global Classes */

blockquote, .standout {
	background-color:#e4e4e4;
	padding:5px 10px;
	border-left:5px solid #9c9c9c;
}

h1 {
}

h2 {
}

h3 {
}

h4 {
}

.imageStyle {
}



/* Main content area unordered list styles */
#contentContainer #content ul {
}

#contentContainer #content li {
}

ul.disc {
}

ul.circle {
}

ul.square {
}

ol.arabic-numbers {
}

ol.upper-alpha {
}

ol.lower-alpha {
}

ol.upper-roman {
}

ol.lower-roman {
}

/* Sidebar area unordered list styles */
#sidebarContainer #sidebar ul {
}

#sidebarContainer #sidebar li {
}


/* Table Styles */
table {
}
/* @end */

/* @group Blog */

/* @group Tag Cloud */
ul.blog-tag-cloud {
}

ul.blog-tag-cloud li {
}

.blog-tag-size-1 {	
}

.blog-tag-size-2 {	
}

.blog-tag-size-3 {	
}

.blog-tag-size-4 {	
}

.blog-tag-size-5 {	
}

.blog-tag-size-6 {	
}

.blog-tag-size-7 {	
}

.blog-tag-size-8 {	
}

.blog-tag-size-9 {	
}

.blog-tag-size-10 {	
}

.blog-tag-size-11 {	
}

.blog-tag-size-12 {	
}

.blog-tag-size-13 {
}

.blog-tag-size-14 {	
}

.blog-tag-size-15 {
}

.blog-tag-size-16 {	
}

.blog-tag-size-17 {	
}

.blog-tag-size-18 {	
}

.blog-tag-size-19 {
}

.blog-tag-size-20 {	
}

/* @end */

/* @group Archive Page */

.blog-archive-background {
}

.blog-entry-summary {
}
.blog-archive-headings-wrapper {
}

.blog-archive-entries-wrapper {
}

.blog-archive-entries-wrapper .blog-entry {
}.blog-archive-month {
}

.blog-archive-link {
}.blog-archive-link a:link, .blog-archive-link a:visited {
}
	
/* @end */

.blog-entry {
	border-bottom:1px solid #e4e4e4;
	margin-bottom:10px;
	background:url(images/blogarrow.png) no-repeat center bottom;
}

.blog-entry-title {
	color:#575757;
	margin-bottom:0;
	padding-right:100px;
	background:url(images/Blog_Title.png) no-repeat right center;
	padding-top:5px;
	padding-bottom:5px;
	font-weight:bold;
	font-size:18px;
}

h1.blog-entry-title {
}


h1.blog-entry-title a {
}

.blog-entry-date {
	font-size:12px;
}

/*styles the category link in the main entry */
.blog-entry-category {
}

.blog-entry-category a:link, .blog-entry-category a:visited {
}

.blog-read-more {
}

.blog-entry-body {
	text-align:justify;
}

.blog-entry-comments {
}

p.blog-entry-tags {
}

/* styles the archives in the blog sidebar */
#blog-archives {
	margin-bottom:10px;
}

.blog-archive-link-enabled {
	padding-left:20px;
	background:url(images/greyicon/calender.png) no-repeat left;
}

.blog-archive-link-disabled {
	padding-left:20px;
}

/* Styles the blog categories in the blog sidebar */
#blog-categories {
	margin-bottom:10px;
}

.blog-category-link-enabled {
	padding-left:20px;
	background:url(images/greyicon/archive.png) no-repeat left;
}

.blog-category-link-disabled {
	padding-left:20px;
}

/* Styles the blog RSS feeds in the blog sidebar */
#blog-rss-feeds {
	margin-bottom:10px;
}

.blog-rss-link {
	padding-left:20px;
	background:url(images/greyicon/rss.png) no-repeat left;
}

.blog-comments-rss-link {
	padding-left:20px;
	background:url(images/greyicon/rss.png) no-repeat left;
}

/* @end */

/* @group File Sharing */

.filesharing-description {
	text-align:left;
	margin-bottom:25px;
}

.filesharing-item {
	border-top:1px solid #e4e4e4;
	padding:5px 5px 5px 50px;
	background:url(images/download.png) no-repeat left center;
}

.filesharing-item-title a:link {
}

.filesharing-item-title a:hover {
}

.filesharing-item-title a:visited {
}

.filesharing-item-description {
}

.filesharing-item-description:hover {
	color:#353535;
}

/* @end */

/* @group Photo Album */

/* @group Index Page (Thumbnail view) */

.album-title {
	text-align:center;
	font-size:18px;
	font-weight:bold;
}

.album-description {
	margin-bottom:25px;
}


.album-wrap {
	position:relative;
	display:block;
}

.thumbnail-wrap {
	text-align:center;
	position:relative;
	float:left;
	margin-bottom:50px;
}

.thumbnail-frame {
	position:absolute;
	padding:0;
	margin:0;
}

.thumbnail-frame:hover {
}

.thumbnail-frame a {
}

.thumbnail-frame a:hover {
}

.thumbnail-frame img {
	margin:auto;
}

.thumbnail-caption {
	margin:0;
}
	
/* @end */

/* @group Single Page (Photo view) */

.photo-background {
	text-align:center;
}

.photo-navigation {
	font-size:12px;
	padding:10px;
	width:500px;
	margin:0 auto 25px;
	height:150px;
	background:url(images/photobackground.png) no-repeat center top;
}

.photo-links {
	font-size:12px;
}

.photo-navigation a:link, .photo-navigation a:visited {
}

.photo-navigation a:hover {
}

.photo-frame{
	border:5px solid #e4e4e4;
}

.photo-title {
	font-size:18px;
}

.photo-caption {
	font-size:14px;
}

/* @group EXIF data */
/* Data wrapper */
.exif-data {
}

.exif-data p {
}

/* p tag classes for all exif data */
p.exif-version {
}

p.exif-colour-space {
}

p.exif-focal-length {
}

p.exif-dimensions {
}

p.exif-pixel-y-dimension {
}

p.exif-pixel-x-dimension {
}

p.exif-oecf-value {
}

p.exif-subsec-time-original {
}

p.exif-exposure-mode {
}

p.exif-spatial-frequency-response {
}

p.exif-scene-capture-type {
}

p.exif-subject-location {
}

p.exif-shutter-speed {
}

p.exif-datetime-original {
}

p.exif-subsec-time {
}

p.exif-compressed-bits-per-pixel {
}

p.exif-flash-energy {
}

p.exif-saturation {
}

p.exif-brightness {
}

p.exif-exposure-time {
}

p.exif-f-number {
}

p.exif-file-source {
}

p.exif-gain-control {
}

p.exif-subject-area {
}

p.exif-cfa-pattern {
}

p.exif-scene-type {
}

p.exif-white-balance {
}

p.exif-flash {
}

p.exif-exposure-index {
}

p.exif-flashpix-version {
}

p.exif-device-setting-description {
}

p.exif-focalplane-x-resolution {
}

p.exif-image-uniqueid {
}

p.exif-components-configuration {
}

p.exif-light-source {
}

p.exif-sensing-method {
}

p.exif-aperture {
}

p.exif-sharpness {
}

p.exif-exposure-program {
}

p.exif-subject-distance {
}

p.exif-subsec-time-digitized {
}

p.exif-contrast {
}

p.exif-focalplane-resolution-unit {
}

p.exif-gamma {
}

p.exif-35mm-focal-length {
}

p.exif-datetime-digitized {
}

p.exif-subject-distance-range {
}

p.exif-custom-rendered {
}

p.exif-max-aperture {
}

p.exif-sound-file {
}

p.exif-metering-mode {
}

p.exif-spectral-sensitivity {
}

p.exif-exposure-bias {
}

p.exif-focalplane-y-resolution {
}

p.exif-iso-rating {
}

p.exif-maker-note {
}

p.exif-digital-zoom-ratio {
}

p.exif-user-comment {
}
/* @end */

/* @end */
	
/* @end */

/* @group Quicktime Page */

.movie-description {
}
	
/* @end */

/* @group Quicktime Album */

/* @group Index Page (Movie Thumbnail view) */

.movie-page-title {
	text-align:center;
	font-weight:bold;
	font-size:18px;
}.movie-page-description {
	margin-bottom:25px;
}.movie-thumbnail-frame {
	float:left;
	display:inline;
	text-align:center;
	position:relative;
	margin:5px;
	background:url(images/photothumbnail.png) no-repeat center center;
	padding:20px;
}

.movie-thumbnail-frame:hover {
}

.movie-thumbnail-caption {
	margin:0;
}
	
/* @end */

/* @group Single Page (Movie View) */

.movie-background {
	text-align:center;
}

.movie-title {
	font-weight:bold;
	font-size:12px;
	text-align:center;
}

.movie-frame {
}
	
/* @end */


/* @end */

/* @group Contact Form */
.message-text { 
} 

.required-text {
} 

.form-input-field {
} 

.form-input-button { 
} 
/* @end */

/* Border/Picture Pageheader */

/* Border on top with picture or just picture? */